stringize.hpp File Reference
`#include <msgpack/preprocessor/config/config.hpp>`

Go to the source code of this file.

## Macros

#define | MSGPACK_PP_STRINGIZE(text) MSGPACK_PP_STRINGIZE_I(text)
#define | MSGPACK_PP_STRINGIZE_I(text) #text

## Macro Definition Documentation

## MSGPACK_PP_STRINGIZE

#define MSGPACK_PP_STRINGIZE | ( |  | text | ) | MSGPACK_PP_STRINGIZE_I(text)

## MSGPACK_PP_STRINGIZE_I

#define MSGPACK_PP_STRINGIZE_I | ( |  | text | ) | #text